<?xml version="1.0" encoding="GB2312"?>
<Template>
  <计划任务 ImageIndex="62">
    <周期单位 SwapPickList="秒,分,时,天,周,月,年">3</周期单位 >
    <周期 Integer="1">1</周期 >
    <首次执行时间 DateTime="1">时间</首次执行时间>
    <文件名 DBFile="1">文件名</文件名>
    <参数 Required="0" Params="1"></参数>
    <输出目录 DBFolder="1">目录</输出目录>
    <输出文件名日期格式 Required="0"></输出文件名日期格式>
  </计划任务>
</Template>